﻿@font-face {
    font-family: 'minion_proregular';
    src: url('minionpro-regular-webfont.eot');
    src: url('minionpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('minionpro-regular-webfont.woff') format('woff'),
         url('minionpro-regular-webfont.ttf') format('truetype'),
         url('minionpro-regular-webfont.svg#minion_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


html, body
{
    height: 100%;
    padding: 0px;
    margin: 0px;
}
a:link
{
    color: inherit ;
    text-decoration: none;
    
}
a:visited
{
    color: inherit;
    text-decoration: none;
}
a:hover
{
    color: inherit;
    text-decoration: none;
}
a:active
{
    color: inherit;
    text-decoration: none;
}

body
{
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: 12px;
    background-color: White;
}

#container
{
    position: relative;
    height: 100%;
    margin: 0 auto;
    width: 1024px;
    background-color: #eeeff8;
}

#header
{
    top: 0;
    padding: 0;
    height: 49px;
    background-image: url('../../images/head.png');
    background-repeat: no-repeat;
    background-position:right;
}
#navigationOld
{
    margin: auto;
    margin-left: 53px;
    float: left;
    width: 145px;
    background: white;
}
#navigation
{
    margin-top: 0px;
    position: absolute;
    z-index: 300;
    top: 0;
    left: 53px;
    width: 153px;
    min-height: 100%;
    background-color: White;
    vertical-align: top;
}


#content
{
    clear: left;
    padding: 0px;
}


#footer
{
    background: #ccc;
    text-align: right;
    padding: 20px;
    height: 1%;
}

.CCSubMenu
{
    position: absolute;
    color: White;
    background-color: #75B045;
    font: bold 12px Verdana, Geneva, Arial, sans-serif;
    height: 65px;
    width: 1024px;
    left: -198px;
    top: -5px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
.CCSubMenuSpacer
{
    width: 53px;
}
.CCSubMenuMainLabel
{
    font: bold 12px Verdana, Geneva, Arial, sans-serif;
    width: 145px;
    color: White;
    text-align: center;
    overflow: hidden;
}

.CCSubMenuItem, .CCSubMenuItem:hover
{
    vertical-align: middle;
    text-align: center;
    display: block;
    padding-top: 5px;
    cursor: pointer;
}
.CCSubMenuItem:hover
{
}
.CCSubMenuItemCell
{
}
.CCSubMenuPreText
{
    color: #3150ac !important;
}
.CCSubMenuText
{
    color: White;
}
.CCSubSubMenuPreText
{
    color: #75b045;
}
.CCSubMenuSeparator
{
    width: 1px;
    background-image: url('../../images/SubSep.png');
    background-repeat: no-repeat;
    margin-top: 5px;
}
.SubContent
{
    background-color: #eeeff8;
    min-height: 500px;
}
.SubPlaceholder
{
    margin-left: 210px;
    margin-top: 10px;
    width: 800px;
    min-height: 500px;
    background-color: #eeeff8;
}




.DarkBtn
{
    background-color: #444b55 !important;
    background-image: none !important;
    color: White !important;
    font: 10px Verdana, Geneva, Arial, sans-serif !important;
    height: 20px !important;
    cursor: pointer !important;
    border: none;
}
.DarkBtnHover
{
    background-color: Black !important;
}


.SH
{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0 0 0 0;
    border-collapse: collapse;
    width: 100%;
}

.SHLine
{
    border-top: 3px solid #75b045;
    height: 10px;
}
.SH1
{
    height: 24px;
}
.SH1Label
{
    font: 24px Verdana, Geneva, Arial, sans-serif !important;
    padding: 0 0 0 0;
    vertical-align: bottom;
    color: #764192;
    float: left;
}
.SH2
{
    border-top: 3px solid #75b045;
    height: 24px;
}
.SH3
{
    border-top: 3px solid #75b045;
    background-image: url('../../images/SHMid.png');
    background-repeat: no-repeat;
    width: 50px;
    height: 24px;
}
.SH4
{
    border-top: 3px solid #75b045;
    background-color: #75b045;
    width: 395px;
    height: 20px;
    color: White;
    font: bold 12px Verdana, Geneva, Arial, sans-serif !important;
    text-align: center;
}
.SHMark
{
    float: left;
    position: relative;
    left: -50px;
    top: -18px;
}


.SP
{
    padding: 0 0 0 0;
}
.SPHead
{
    padding: 10px 10px 10px 10px;
    background-color: White;
    font: 14px Verdana, Geneva, Arial, sans-serif !important;
    color: #764192;
    text-align: center;
    vertical-align: middle;
    border: none;
}
.SPContent
{
    padding: 10px 10px 10px 10px;
    background-color: #778bc8;
    font: 12px Verdana, Geneva, Arial, sans-serif !important;
    color: White;
}

.SPF
{
    height: 20px;
    width: 100%;
}
.SPF1
{
    border-top: 3px solid #264898;
    height: 20px;
}
.SPF2
{
    padding-left: 35px;
    padding-top: 3px;
    border-top: 3px solid #264898;
    background-image: url('../../images/SPF.png');
    background-repeat: no-repeat;
    width: 64px;
    height: 20px;
    color: White;
    font: bold 9px Verdana, Geneva, Arial, sans-serif !important;
    text-align: left;
    vertical-align: top;
}

.SPF2 a:link
{
    color: White;
    text-decoration: none;
}
.SPF2 a:visited
{
    color: White;
    text-decoration: none;
}
.SPF2 a:hover
{
    color: White;
    text-decoration: underline;
}
.SPF2 a:active
{
    color: White;
    text-decoration: underline;
}

.SPIMG
{
    float:left;
    width:300px;
    margin:0px 20px 20px 0px;
}

td.dxdvContent_CC
{
    border: none;
}

.StdContentText
{
    font: 12px Verdana, Geneva, Arial, sans-serif;
    color: Black;
    text-align: left;
    background-color: transparent;
    padding: 10px 10px 10px 10px;
    display: block;
}

.SPLayoutCell
{
    padding: 10px 10px 10px 10px;
    vertical-align: top;
}

.BackBlock
{
    padding: 5px 5px 5px 5px;
}

.RequiredField
{
    font-size: 14px;
    height: 1px;
    width: 5px;
    color: Red;
}

.ErrorField
{
    font-weight: bold;
    color: #FF0000;
    font-size: 14px;
    text-align: left;
    padding-left: 8px;
}

.tblPurpleFrame
{
    border: 3px solid #764192;
}

.imgPurpleFrame
{
    border-width: 3px;
    border-color: #764192;
}

.DataHeadCell
{
    padding: 2px 5px 2px 5px;
    text-align: left;
    color: #7c808a;
}
.DataTextCell
{
    padding: 2px 5px 2px 5px;
    text-align: left;
}
.ucVMenuItem {
    padding-top: 22px;
    padding-bottom: 20px;
    font-weight: bold;
}
.dxm-hovered a{
    background-color:transparent !important;
}
.dxmLite_CC ul.dx  {
   color: #264898;
   font-weight: bold !important;
}
 
.dxmLite_CC .dxm-main .dxm-hovered, .dxmLite_CC .dxm-main .dxm-hovered a {
background-color :transparent !important;
color: #264898 !important;
}
.dxmLite_CC .dxm-main{
    background-color:transparent !important;
}
.dxmLite_CC .dxm-main .dxm-checked, .dxmLite_CC .dxm-main .dxm-selected{
    background-color:transparent !important;
    color:#75b045;
}